.home_container {
      display: flex;
      justify-content: center;
      align-items: center;
      height: 100vh;
      margin-top: 20px;
}

.intro_container {
      display: flex;
      align-items: center;
      justify-content: center;
}

.intro_box {
      margin-left: 100px;
      margin-right: 100px;
      margin-top: 100px;
      justify-content: center;
}

.intro_text {
      font-size: 18px;
      color: #1f6587;
      margin-bottom: 20px;
      width: 500px;
}
.intro_text h1{
      font-size: 30px;
      font-weight: bold;
      color: #1f6587;
      margin-bottom: 20px;
}

.intro_box img {
      width: 300px;
      height: 400px;
      border-radius: 50%;
      border: 5px solid #1f6587;
}

/* social links */
.social_media i{
      background-color: #1f6587;
      color: white;
      border-radius: 50%;
      padding: 17px;
      font-size: 20px;
      margin: 0 5px;
      transition: all 0.3s ease;
}

.social_media i:hover {
      background-color: #1f6587;
      transition: all 0.3s ease;
      transform: scale(1.1);
      color: #c5e7ff;
}
@media screen and (max-width: 900px) {
      .intro_container {
          display: flex;
          flex-direction: column; 
          align-items: center;
          text-align: center;
          margin-bottom: 50px;
          justify-content: center;
      }

      .intro_box {
            margin-top: 50px;
            justify-content: center;
      }      
  

      .intro_box img {
          width: 200px; 
          height: 300px;
          margin: 0; 
      }
  
      .intro_text {
          font-size: 18px; 
          width: 100%;
          max-width: 300px; 
          margin-bottom: 20px;
      }
  

      .intro_text h1 {
          font-size: 24px; 
          margin-bottom: 15px;
      }
  
   
      .social_media i {
          font-size: 24px; 
          padding: 10px;
          margin: 5px; 
      }
  }


  

